ncurses_termname
ncurses_top_panel
Ncurses Functions
PHP Manual

# ncurses_timeout

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_timeout — Set timeout for special key sequences

### Description

void ncurses_timeout ( int `$millisec` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`millisec`

ncurses_termname
ncurses_top_panel
Ncurses Functions
PHP Manual